function select_search_form(form_id) {
	$('#global-search form').hide();
	$('#global-search li.current').removeClass('current');
	$('#'+form_id).show();
	$('.link2'+form_id).addClass('current');
}


$(function(){
	$('#global-search form').hide();
	$('#item-search').show();
	$('.link2item-search').addClass('current');
});

